# 5.6. COMMENT

5.6. `COMMENT`
前一頁 | 章 5. 設定 Makefile | 下一頁

## 5.6. `COMMENT`

This is a one-line description of the port. Please do not include the package name (or version number of the software) in the comment. The comment should begin with a capital and end without a period. Here is an example:

COMMENT= A cat chasing a mouse all over the screen

The COMMENT variable should immediately follow the MAINTAINER variable in the `Makefile`.

Please try to keep the COMMENT line less than 70 characters, as it is displayed to users as a one-line summary of the port.

前一頁 | 上一層 | 下一頁
5.5. `MAINTAINER` | 起始頁 | 5.7. Dependencies

本文及其他文件，可由此下載： ftp://ftp.FreeBSD.org/pub/FreeBSD/doc/。

若有 FreeBSD 方面疑問，請先閱讀 FreeBSD 相關文件，如不能解決的話，再洽詢 <questions@FreeBSD.org>。
關於本文件的問題，請洽詢 <doc@FreeBSD.org>。